Subject: version mismatch, the other way

From: "Rebecca N. Palmer" <[email-masked]>
Date: Sat, 23 Nov 2019 14:33:33 +0000

https://ci.debian.net/data/autopkgtest/testing/amd64/p/python-feather-format/3483361/log.gz 
appears to have the opposite problem: it finds the new source (-3), but 
as this had not yet been built, it used the old binary (-2).

The testing excuses pages for both pandas and python-feather-format 
currently list this as a test of -3, which it is not.  The debci summary 
page doesn't appear to list it at all - is that intended to fix this bug?

(It failed because -2 is uninstallable due to the Breaks: for #943925, 
which is fixed in -3.  A test of actual -3 has since been run, which 
passed.)